package com.zbf.common.enums.custom;

/**
 * 出库审核状态
 */
public enum OutboundAuditStatus
{
    PENDING("0", "待审核"),
    APPROVED("1", "已审核");

    private final String code;
    private final String description;

    OutboundAuditStatus(String code, String description)
    {
        this.code = code;
        this.description = description;
    }

    public String getCode()
    {
        return code;
    }

    public String getDescription()
    {
        return description;
    }
}
